### Method

# Gtk Bitsetadd_range_closed

#### Declaration [src]

    void
    gtk_bitset_add_range_closed (
      GtkBitset* self,
      guint first,
      guint last
    )

#### Description [src]

Adds the closed range [`first`, `last`], so `first`, `last` and all values in between. `first` must be smaller than `last`.

#### Parameters

`first`

  Type: `guint`

  First value to add.

`last`

  Type: `guint`

  Last value to add.